/*
 Theme Name:   Quokka
 Theme URI:    https://quokkacreative.com
 Description:  Quokka child theme
 Author:       Trisha Cupra
 Author URI:   https://quokkacreative.com
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/


/* Add your custom styles below... */

h1, h2, h3, h4 {
    hyphens: auto;
}

h2.quote {
    text-indent: -15px;
}

button.frm_prev_page {
    filter: grayscale();
    opacity: 0.7;
    margin-right: 10px !important;
}

.fl-bg-video-audio {
    display: none;
}

.frm_description {
    font-weight: 300 !important;
    font-size: 14px !important;
}

.frm_message {
    text-align: center;
    font-weight: 400;
}

input, select, textarea {
    font-family: Roboto, Sans-Serif;
    font-weight: 300 !important;
}

button {
    font-size: 18px !important;
    font-weight: 600 !important;
}

li#menu-item-2158 {
    margin-right: 50px;
}

.textsection h4 {
    font-size: 26px;
    margin-top: 48px
    }

.checker h2 {
    font-size: 30px;
}

.process h4 {
    color: #454C6F;
}

.navigation-search input {
    height: 60px;
    text-align: center;
}

strong, a {font-weight: bolder;}

u {text-decoration: none;}

#content ol {
    margin-left: 20px;
}

#content li {
    margin-bottom:14px;
}

.single h2 {
    font-size: 30px;
    margin-top: 32px;
}

.single p, .single blockquote, .single li {
    font-size: 20px;
}
 
.home .site-header .header-image {
    width: 100px;
}

.fl-rich-text a {font-weight: 500;}

#foot img {opacity: 0.8;}

#foot img:hover {opacity: 1;}

blockquote {
    border-color: #DEBC7E;
    border-style: dotted;
    border-top-width: 0;
    border-bottom-width: 0;
    border-left-width: 5px;
    border-right-width: 0;
    border-radius: 0;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 18px;
    font-style: normal;
}

.inside-navigation img:hover {
    opacity: 0.85;
}

.fl-photo a img:hover {
    filter: grayscale(70%);
}

h3 {
    margin-top: 30px;
}

h2:first-child {
    margin-top: 0px;
}

h3:first-child {
    margin-top: 0px;
}

h4 {
    margin-bottom: 10px;
    margin-top: 20px;
}

h4:first-child {
    margin-top: 0px !important;
}

p:last-child {
    margin-bottom: 0;
}

.home nav a {
font-weight: 500;
}

.home nav a:hover {
text-shadow: 1px 1px 1px #0000002b;
}

.home nav#sticky-navigation a:hover {
text-shadow:none;
}

.home nav#sticky-navigation a {
    font-weight: 400;
    }

.home nav ul.sub-menu li a:hover {
text-shadow: none;
}
    
figcaption {
    font-size: 16px;
    font-family: 'Droid sans';
    font-style: italic;
    text-align: center;
} 


@media only screen and (max-width: 1264px) {

    h2 {
        font-size: 26px !important;
    }
    
    .checker h2 {
    font-size: 22px !important;
    }
    
    .checker h2.quote {
    text-indent: -10px;
    }
 
    h3 {
        font-size: 22px !important;
    }
    
    h3.pp-testimonials-title {
        font-size: 16px !important;
    }
    
    h4 {
        font-size: 20px !important;
    }
    
    .checker p, .checker li {
        font-size: 14px !important;
        }
        
    .pp-testimonial .pp-testimonials-content p {
        font-size: 22px !important;
        line-height: 1.2;
    }    
    
    .fl-module-fl-post-navigation .nav-links .nav-previous, 
    .fl-module-fl-post-navigation .nav-links .nav-next {
    text-align: center;
    width: 100%;
    }

    .fl-node-5e2946dcc9260 ul.pp-post-filters li {
        text-align: left !important;
    }
}

@media only screen and (max-width: 414px) { 

    .process h4 {
    font-size: 18px;
    }

    .navigation-branding img, .site-logo.mobile-header-logo img {
        height: 65px !important;
        width: auto;
        }
     
    h1 {
        font-size: 28px !important;
        }
        
    .checker p, p, li, blockquote, figcaption {
        font-size: 16px;
        } 
    
    .alignright {
    width: 100%;
    }    
}

@media (max-width: 834px) {
    
.uabb-modal.uabb-modal-scroll .uabb-modal-content-data {
    margin-top: 15px;
    margin-bottom: 35px;
}
    
.uamodal-5f44a8fd48dc9 .uabb-modal-content-data {
    padding-top: 0 !important;
}
    
    
.fl-node-5e9695428c2de.fl-module-heading .fl-heading {
    font-size: 20px !important;
    line-height: 1.2;
}

.fl-node-5e75d9959c13f.fl-module-heading .fl-heading {
    font-size: 24px !important;
    line-height: 1.2;
}
}

@media (max-width: 550px) {
.uamodal-5f44a8fd48dc9 .uabb-content {
    width: 100%;
}

.uabb-modal.uabb-modal-scroll .uabb-modal-content-data {
    margin-top: 10px;
    margin-bottom: 0;
}

.uamodal-5f44a8fd48dc9 .uabb-close-icon {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    color: transparent;
}

#frm_field_71_container {
    margin: 0;
}
}